Bug 13926 - network config tool
network config tool
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-13 21:02 EDT by n_mule
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-24 01:30:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description n_mule 2000-07-13 21:02:30 EDT
When you change the IP, it doesn't update it in the network* files
Comment 1 Nalin Dahyabhai 2000-07-24 01:30:07 EDT
Do you continue to have this problem with the version of linuxconf
included in 6.2 (ftp://ftp.redhat.com/redhat/redhat-6.2/)?
Comment 2 Nalin Dahyabhai 2000-09-12 15:37:00 EDT
Closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.